Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Contact: Sam Trenholme <maradns@gmail.com>
Source: http://maradns.org
Upstream-Name: maradns

Files: *
Copyright: 2002-2012, Sam Trenholme <maradns@gmail.com>
License: BSD-2-CLAUSE

Files: build/fix.bang.path deadwood-*/tools/mkSecretTxt.c dns/Compress_rrdescs.h
License: public-domain
 Certain files or portions thereof are placed in the public domain. If
 you want to take advantage please check for yourself what the status is.
Copyright:
 The public domain files in the source generally include small
 utilities, such as the code for NanoDNS which is copied multiple times
 across the documentation. Anyone wishing to use the public domain status
 of a given file should check carefully for themselves the status of a given
 file. They would however be safe in using it under the main package copyright
 and license.
Comment:
 Notice also that some files such as those in rng/*, are in the
 public domain but have been copyrighted, licensed and modified by the upstream
 author.

Files: debian/*
Copyright:
 2004-2010 Kai Hendry <hendry@iki.fi>
 2011-2012, Nicholas Bamber <nicholas@periapt.co.uk>
 2014-2015 Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>
 2015 Tomasz Buchert <tomasz@debian.org>
License: BSD-2-CLAUSE

Files: debian/resolvconf-script
Copyright: 2006, Martin F. Krafft <madduck@debian.org>
License: Artistic


License: BSD-2-CLAUSE
 Copyright (c) 2002-2011 Sam Trenholme and others
 .
 TERMS
 .
 Redistribution and use in source and binary forms, with or without
 modification, are permitted provided that the following conditions
 are met:
 .
 1. Redistributions of source code must retain the above copyright
    notice, this list of conditions and the following disclaimer.
 2. Redistributions in binary form must reproduce the above copyright
    notice, this list of conditions and the following disclaimer in the
    documentation and/or other materials provided with the distribution.
 .
 This software is provided 'as is' with no guarantees of correctness or
 fitness for purpose.

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License
 can be found in `/usr/share/common-licenses/Artistic'.
